IE6 and Adobe Flash update

Self build / N/A
September 24, 2011 at 20:23:45
Specs: Vista Ultimate, SP2, 3.0Ghz/2Ghz
I have IE6 on my XP computer. When I run the Flash updater it always says initialization failed. Is this because the browser needs to be updated? Thanks.

See More: IE6 and Adobe Flash update

Report •


#1
September 24, 2011 at 21:27:06
XP supports up to IE8. You should have updated a LONG time ago. Many sites are beginning to abandon IE6. And your Vista computer should have IE9.

Report •

#2
September 24, 2011 at 21:28:27

Report •

#3
September 24, 2011 at 23:20:03
... and you're in the XP forum!

Report •

Related Solutions

#4
September 25, 2011 at 07:59:31
Thanks for your responses! I thought as much! I have IE8 on my laptop and have the latest Flash on it.

Report •

#5
September 26, 2011 at 08:44:05
Ewen,
The O/P said; "... on my XP computer."

You should read before you use improper statements with exclamation marks.

It's a good day when you learn something
-------------------------------------------


Report •


Ask Question